
#stacks_in_1 {
	background-color: rgba(255, 255, 255, 1.00);
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
	margin:  15px;
	padding:  15px;
}
#cookiesdirective{ position:fixed;bottom:-500px;left:0; width:100%;height:auto;background:#333333;opacity:.95;-ms-filter:?alpha(opacity=95)?;filter:alpha(opacity=95);-khtml-opacity:.95;-moz-opacity:.95;z-index:8888}#cdstatement{position:relative;color:#FFFFFF;font-size:14px;text-align:center;height:auto;width:90%;padding:5px;margin:0 auto}#cdbuttons .cdbutton{display:inline-block}#cdclose{position:absolute;top:0;left:0;cursor:pointer;z-index:8999;max-width:32px;max-height:32px}

#stacks_in_33 {
	padding:  14px;
}
